Index: c/src/ada-tests/mptests/mp02/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/mptest.adb	(revision f3f06f79c34b82beb05532972f04e1bc1fcb7d2d)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:38:41 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp02/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/mptest.ads	(revision f3f06f79c34b82beb05532972f04e1bc1fcb7d2d)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:38:42 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/node1/mptest-per_node_configuration.adb	(revision f3f06f79c34b82beb05532972f04e1bc1fcb7d2d)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:32:48 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/node2/mptest-per_node_configuration.adb	(revision f3f06f79c34b82beb05532972f04e1bc1fcb7d2d)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:01 joel Exp
+--  $Id$
 --
 
